package domain


type AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo struct {
    /*
        盒马主单号     */
    BizOrderId  *string `json:"biz_order_id,omitempty" `

    /*
        经营店Id     */
    StoreId  *string `json:"store_id,omitempty" `

    /*
        渠道店Id     */
    ShopId  *string `json:"shop_id,omitempty" `

}

func (s *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo) SetBizOrderId(v string) *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo {
    s.BizOrderId = &v
    return s
}
func (s *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo) SetStoreId(v string) *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo {
    s.StoreId = &v
    return s
}
func (s *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo) SetShopId(v string) *AlibabaWdkChannelOrderUsercancelOrderUserCancelInfo {
    s.ShopId = &v
    return s
}
